

@media (max-width: 1500px) {	

	.content-wrapper-banners .carousel .item h1				{ font-size: 80px; line-height: 70px; }
	.content-wrapper-banners .carousel .item h2				{ font-size: 40px; }
	.content-wrapper-banners .carousel .item a.btn-icon i	{ font-size: 30px; }
}


@media (max-width: 1350px) {	

	.content-wrapper-banners .carousel .item h1				{ font-size: 65px; line-height: 65px; }
	.content-wrapper-banners .carousel .item h2				{ font-size: 35px; }
	.content-wrapper-banners .carousel .item a.btn-icon i	{ font-size: 25px; }
}



@media (max-width: 1199px) {

	.content-wrapper-banners .carousel .item .carousel-caption		{ bottom: 40px; }
	.content-wrapper-banners .carousel .item h1						{ font-size: 50px; line-height: 50px; }
	.content-wrapper-banners .carousel .item h2						{ font-size: 30px; }
	.content-wrapper-banners .carousel .item a.btn-icon i			{ font-size: 15px; }


    /* Category */
	.content-wrapper-categorybanner 							{ height: 220px; }
	.content-wrapper-categorybanner h1							{ bottom: 60px; font-size: 60px; }

}




@media (max-width: 992px) {

	/* BOOTSTRAP SMALL */

	header.mobile 							        { background: #11132f; height: auto; }
	header.mobile .container 				        { padding-bottom: 0;  }
	header.mobile .menu						        { padding-top: 10px;  }
	header.mobile .logo img 				        { height: 50px; width: auto; margin-bottom: 10px; }
	header.mobile .cart 					        { padding-top: 10px;  } 
	header.mobile .cart	a 					        { line-height: 53px; display: block;  }
	header.mobile .cart	a i					        { font-size: 32px; color: #fff; top: 3px; right: 5px; }
	header.mobile .cart a.nrofitems			        { font-size: 12px; z-index: 10; position: absolute; top: 13px; right: 10px; background: #4bc103; color: #fff; width: 20px; height: 20px; line-height: 20px; display: inline-block; border-radius: 50%; text-align: center; }
	header.mobile .cart p.inloggenwinkelier                 { padding-left: 10px; padding-top: 5px; }
    header.mobile .cart p.inloggenwinkelier a               {  }
    header.mobile .cart p.inloggenwinkelier a .linklabel    { display: none; }
  
	/* nav */
	nav.navbar 									{ min-height: unset; }
	nav.navbar #navbar ul						{ width: 100%; }
	nav.navbar ul li a 							{ padding-left: 0; letter-spacing: 1.2px; font-size: 16px; }
	nav.navbar #navbar #navbar-search			{ width: 100%; }
	nav.navbar form.navbar-right				{ width: 100%; float: none !important; padding: 0; }
	nav.navbar-form .input-group				{ width: 90%; }
	nav.navbar form#search input.form-control	{ width: 100%; }
	
    /* h1 h2 h3 */
	h1                                                          { font-size: 36px; }

	/* homebanner */
	.content-wrapper-banners 									{ border-top: none; }
	.content-wrapper-banners .carousel .item h1					{  }
	.content-wrapper-banners .carousel .item .carousel-caption	{ padding: 0; }
	
	/* Category */
	.content-wrapper-categorybanner 							{ height: 180px; }
	.content-wrapper-categorybanner h1							{ bottom: 50px; font-size: 40px; }

    /* MAINGROUPS */
    .content-wrapper-maingroups article .text h3                { overflow: hidden; margin-top: 10px;  }
	.content-wrapper-maingroups article .text h3 a              { font-size: 20px; line-height: normal; }

    /* STICKY */
    .sticky                                                     { position: relative; top: auto; }

    /* PRODUCTS */
    .content-wrapper-products article                           { margin-bottom: 25px; }
	
    /* HOME NEW */
    .content-wrapper-newproducts                                { padding-top: 12px !important; }
    
    /* HOME OUTLET */
    .content-wrapper-outletproducts                             { padding-top: 20px !important; }
    .content-wrapper-outletproducts h1                          { text-align: center; }

    /* HOME homeblocks */
    .content-wrapper-homeblocks                                 { padding-top: 20px !important; }
    .content-wrapper-homeblocks h1                              { text-align: center; }
    .content-wrapper-homeblocks .homeblock article .text        { height: 200px; }


	/* DETAIL */
	.breadcrumbs										        { font-size: 12px; }
	.content-wrapper-detail h1							        { font-size: 35px; }
	.content-wrapper-detail .priceinfo .currentprice	        { font-size: 30px; }
	.content-wrapper-detail .image-and-thumbs .image img        { max-height:unset; width: 100%; height: auto; }

    .content-wrapper-detail .formbox-consumer select            { padding: 10px; }
        
    /* SHARE */
    #sharebuttons                                               { padding-bottom: 30px; }
    #sharebuttons a                                             { font-size: 20px; width: 35px; height: 35px; line-height: 35px; margin-right: 10px;}
    #sharebuttons a i                                           { line-height: 25px; }


    /* INLOGGEN */
    .question label                                             { float: none; width: 100%; }
    .question input                                             { float: none; width: 100%; }
    .submitbutton                                               { margin-left: 0 !important; }

    /* INLOGGEN */
    form#inloggen p.wachtwoord-vergeten                         { margin-left: 0; }
    form#inloggen div#question-keepLoggedIn                     { margin-left: 0; }
    form#inloggen div#question-keepLoggedIn input               { width: auto; }
    form#inloggen  .question input                              { width: 80%; } 

    /* ACCOUNT AANMAKEN */
    form#account-aanmaken div#question-keepLoggedIn                 { margin-left: 0; }
    form#account-aanmaken div#question-keepLoggedIn input           { width: auto; }
    form#account-aanmaken .question input                           { width: 80%; } 
    form#account-aanmaken p.waarvindikmijnklantnummer               { padding-left: 0; }
	form#account-aanmaken #question-UserKeepMeInformed input        { width: auto; }
    
    /* PAARD VAN DE MAAND */
    #question-HorseOfTheMonthOwnerStreetline input                  { width: 80%; }
    #question-HorseOfTheMonthOwnerCity input                        { width: 60%; }
    #question-HorseOfTheMonthOwnerEmail input                       { width: 80%; }


    /* FOOTER */
    footer .row .col-sm-6                                            { min-height: 200px; }  /* for ipads */

}



@media (max-width: 767px) {


    /* HIDE */

	/* BOOTSTRAP XTRA SMALL */

	header.mobile .menu button				{ float: none; background: white; }
	header.mobile .menu button span			{ color: red; }	
	
    header.mobile .cart                     { padding-top: 13px; }
    header.mobile .cart a                   { height: 40px;  }
    header.mobile .cart a i                 { display: block; float: right; }
    header.mobile .cart a span.text         { display: block; float: right; margin-right: 10px; line-height: 40px; font-size: 13px; }
	
	/* hide normal menu */
	nav.navbar										{ margin: 0; }
	nav.navbar div.row								{ margin: 0; }
	nav.navbar #navbar ul							{ display: none; }
	nav.navbar #navbar #navbar-search				{ margin: 0;  }
	nav.navbar #navbar #navbar-search form#search	{ margin: 10px 0 10px 0; }
	
	nav#menu-mobile ul								{ margin: 0; padding: 0; }
	nav#menu-mobile ul li 							{ border-bottom: 1px solid #4a5180; }
	nav#menu-mobile ul li a							{ font-size: 18px; padding: 15px 0 15px 15px; color: #fff; background: #30324d; }
	nav#menu-mobile ul li a:hover					{ background-color: #fafafa; color: #30324d; }
	
	/* HOME */
	
    .content-wrapper-banners .carousel-inner .item                          { height: 350px; overflow: hidden; }
    .content-wrapper-banners .carousel-inner .item img                      { 
        max-width: unset; 
        width: auto; 
        height: 100%; 
        position: absolute;
        top: -9999px;
        bottom: -9999px;
        left: -9999px;
        right: -9999px;
        margin: auto; 
    }	
    .content-wrapper-banners .carousel .item .carousel-caption        { bottom: 25%; }								            
    .content-wrapper-banners .carousel .item .carousel-caption h1     { margin-bottom: 10px; }
    .content-wrapper-banners .carousel .item .carousel-caption .title-and-button h2           { display: block; }
    .content-wrapper-banners .carousel .item .carousel-caption .title-and-button a.btn-icon   { display: inline-block; background: #7db23e; border-radius: 4px; padding: 0 10px 0 10px; line-height: 35px;}
    .content-wrapper-banners .carousel .item .carousel-caption .title-and-button a.btn-icon i { display: none;  }
    .content-wrapper-banners .carousel .item .carousel-caption .title-and-button a.btn-icon:hover   { text-decoration: none; }
    .content-wrapper-banners .carousel .item .carousel-caption .title-and-button a.btn-icon:focus   { text-decoration: none; }
    .content-wrapper-banners .carousel .item a.btn-icon .label              { display: inline; font-size: 18px; text-shadow: none; }

    /*
	.content-wrapper-banners 									            { display: none; }
    .content-wrapper-banner-mobile								            { display: block; position: relative; background-size: cover; background-position: 50% 50%; height: 300px; }
	.content-wrapper-banner-mobile .text 						            { position: absolute; bottom: 30px; padding: 30px; }
	.content-wrapper-banner-mobile .text h1						            { color: #fff; margin: 0; text-shadow: 2px 2px 5px rgba(0,0,0,0.5); }
	.content-wrapper-banner-mobile .title-and-button 						{ }
	.content-wrapper-banner-mobile .title-and-button h2						{ color: #eee; display: inline;  text-shadow: 2px 2px 5px rgba(0,0,0,0.5); }
	.content-wrapper-banner-mobile .title-and-button a.btn-icon 			{ display: inline; margin-left: 10px; }
	.content-wrapper-banner-mobile .title-and-button a.btn-icon i			{ font-size: 20px; color: #ed1b2f; }
	.content-wrapper-banner-mobile .title-and-button a.btn-icon:hover i		{ color: #cc0000; }
	*/

    /* HOME BLOCKS */
    .content-wrapper-homeblocks .homeblock article .text                    { height: auto; }

    /* BASICS */
    .padding-top-and-bottom                                                 { padding-top: 15px; }
    h1                                                                      { font-size: 30px; }
    h1 .sub                                                                 { display: block; font-size: 20px; }

    /* Category */
	.content-wrapper-categorybanner 							            { height: 140px; }
	.content-wrapper-categorybanner h1							            { bottom: 35px; font-size: 30px; }

    .content-wrapper-breadcrumbs                                            { margin-bottom: 0; }

	/* FILTERS */
	a.toggle-filters								                        { display: inline-block; padding: 10px 20px; font-size: 14px; background: #f5f5f5; color: #000; margin: 15px; border-radius: 4px; border: 1px solid #eee; }
	a.toggle-filters:hover, a.toggle-filters:focus                          { background: #fafafa; text-decoration: none; }
    .filters										                        { display: none; }
	

    /* PRODUCTS */
	.content-wrapper-products						                        { padding-top: 0; }

    .content-wrapper-products article .text h3                              { } 
    .content-wrapper-products .results-sorting .sorting                     { text-align: left; }

    /* MAINGROUPS */ 
    .content-wrapper-maingroups .maingroup-summary article                  { margin-bottom: 15px; }
    .content-wrapper-maingroups .maingroup-summary:nth-child(odd)           { padding-right: 7px; }
    .content-wrapper-maingroups .maingroup-summary:nth-child(even)          { padding-left: 7px; }
    .content-wrapper-maingroups article .text                               { height: 90px; }
    .content-wrapper-maingroups article .text h3 a                          { font-size: 18px; }        

    /* DETAILS */
    .content-wrapper-detail .image-and-thumbs .thumbs                       { padding-bottom: 0; }
    .content-wrapper-detail .image-and-thumbs .image                        { border: 1px solid #ddd; }
    .content-wrapper-detail .image-and-thumbs .image img                    { height: 300px; width: auto; }
    .content-wrapper-detail #question-color select.styled-select    { width: 90%; }

    /* related products */
    .content-wrapper-relatedproducts h2                                     { font-size: 25px; margin: 0 0 25px 0; }
    
    /* SEARCH start */
    .content-wrapper-search form input                                      {  height: 39px; }

    /* WINKELS */
    .content-wrapper-winkels                                                { background-position: 50% 50%; }
    .content-wrapper-winkels-en                                             { background-position: 0% 0%; }
    .content-wrapper-winkels-de                                             { background-position: 99% 0%; }

	.content-wrapper-winkels .winkels-search-box                            { margin-top: 25%; margin-bottom: 25%; }
    .content-wrapper-winkels .winkels-search-box a#currentlocation          { display: none; }
    .content-wrapper-winkels .winkels-search-box button i                   { display: none; }
    .content-wrapper-winkels #winkelform-proximity span.input-group-addon   { display: none; }

        
	/* WINKELWAGEN */
    .content-wrapper-basket .basket-navigation-left                         { width: 100%; margin-bottom: 10px; }
    .content-wrapper-basket .basket-navigation-right                        { width: 100%; text-align: left;  }

    table.basket                                                            { }
    table.basket tr td.artikel                                              { width: 120%; font-size: 11px; color: #999; }
    table.basket tr td.artikel .image                                       { display: none; }
    table.basket tr td.artikel .text a                                      { font-weight: bold; color: #000; font-size: 14px; }
    table.basket tr th.maat                                                 { display: none; }
    table.basket tr td.maat                                                 { display: none; }
    table.basket tr th.kleur                                                { display: none; }
    table.basket tr td.kleur                                                { display: none; }
	table.basket tr th.totaal                                               { display: none; }
    table.basket tr td.prijs                                                { display: none; }
    table.basket tr td.aantal                                               { }
    table.basket tr th.remove                                               { }
    table.basket tr td.remove                                               { width: auto; }
    table.basket tr.totaal td.remove                                        { display: none; }

    .content-wrapper-basket #verderwinkelen                                 { display: none; }


    /* KASSA */

    .content-wrapper-kassa #aflevergegevens                                 { }
    .content-wrapper-kassa #aflevergegevens .question                       { margin-bottom: 15px; }
    .content-wrapper-kassa #aflevergegevens .question label                 { width: 100%; }
    .content-wrapper-kassa #aflevergegevens .question input                 { width: 80%; margin-left: 0; }
    .content-wrapper-kassa #aflevergegevens .question textarea              { width: 90%; margin-left: 0; }
    .content-wrapper-kassa #aflevergegevens .question select                { width: 90%; margin-left: 0; }

    .content-wrapper-kassa #aflevergegevens #question-AkkoordLeveringsvoorwaarden input     { width: 5%; float: left; margin-left: 0 !important; }
    .content-wrapper-kassa #aflevergegevens #question-AkkoordLeveringsvoorwaarden label     { width: 90%; float: left; } 

    .content-wrapper-kassa .text-right-but-left-on-mobile                   { text-align: left; }
    .content-wrapper-kassa .row-navigatie .row-navigatie-left               { display: none; }

    .content-wrapper-kassa table.basket tr td.aantal                        { text-align: right;  }
    .content-wrapper-kassa table.basket tr th.remove                        { display: none; }
    .content-wrapper-kassa table.basket tr td.remove                        { display: none; }
    .content-wrapper-kassa table.basket tr.totaal td.aantal                 { display: none; }

    
    /* CONTACT */
    #contact-form input.text                { width: 80%; }
    #contact-form textarea                  { width: 80%; }

	/* FOOTER */
    footer .row .col-sm-6                   { min-height: unset; }  /* for ipads */
    footer ul                               { margin-bottom: 50px;  }
	footer p 								{ margin-bottom: 50px; }
	footer form 							{ width: 70%; }
	
    footer .flag                           { margin-right: 20px; }




	 /* HAMBURGER ANIMATION */
	
	#nav-icon3 {
	    width: 30px;
	 	height: 30px;
	    position: relative;
	    margin: 15px 0 0 5px;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	}
	
	#nav-icon3 span {
	    display: block;
	    position: absolute;
	    height: 4px;
	    width: 100%;
	    background: #fff;
	    border-radius: 4px;
	    opacity: 1;
	    left: 0;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .25s ease-in-out;
	    -moz-transition: .25s ease-in-out;
	    -o-transition: .25s ease-in-out;
	    transition: .25s ease-in-out;
	}
	
	#nav-icon3 span:nth-child(1) {
	  top: 0px;
	}
	
	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 9px;
	}
	
	#nav-icon3 span:nth-child(4) {
	  top: 18px;
	}
	
	#nav-icon3.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
	
	#nav-icon3.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	
	#nav-icon3.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
	
	#nav-icon3.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
	
	


	
}



@media (max-width: 560px) {

    header.mobile                                                           { height: 70px; }
    header.mobile .logo img                                                 { height: 40px; }

    header.mobile .cart                                                     {  }
     header.mobile .cart a i.glyphicon                                      { color:rgba(255,255,255,0.7) !important; } 
    header.mobile .cart a span.text                                          { display: none; }
	
	.content-wrapper-winkels .winkels-search-box                            { margin-top: 35%; margin-bottom: 35%; }

    .content-wrapper-products .product-summary article                      { margin-bottom: 0; margin-bottom: 15px; }
    .content-wrapper-products .product-summary article:hover                { box-shadow: none !important;  } 
    .content-wrapper-products .product-summary article .text                {  }
   

    .content-wrapper-products .product-summary article .colorpreview-empty  { display: none; }

    #adresinformatie img                                                    { width: 100%; height: auto; }

    .content-wrapper-maingroups article .text h3 a                          { font-size: 16px; }        

    .content-wrapper-detail .zoomed-image-modal .thumbs                     { display: none; }
    .content-wrapper-detail .zoomed-image-modal .zoom                       { width: 100%; }
    .content-wrapper-detail .zoomed-image-modal .zoom img                   { width: 100vw; }
}


@media (max-width: 480px) {

    header.mobile .menu                                                     { padding-right: 0; width: 25%; }
    header.mobile .logo                                                     { width: 50%; height: 60px; padding-left: 0; padding-right: 0; }
    header.mobile .logo img                                                 {  }
    header.mobile .cart                                                     { width: 25%; }

   
    .content-wrapper-breadcrumbs                                            { display: none; }

    .content-wrapper-products .product-summary                              { width: 100%; padding-right: 0; padding-left: 0; border-bottom: 1px solid #eee; margin-bottom: 25px; }
    .content-wrapper-products .product-summary article .text                { height: auto;  }  
    .content-wrapper-products .product-summary article .productlabel        { left: 0; }

    .content-wrapper-maingroups article .text h3 a                          { font-size: 14px; }    

    /* new products */
    .content-wrapper-newproducts .product-summary                           { padding-left: 15px; padding-right: 15px; border-bottom: none; margin-bottom: 0; }
    .content-wrapper-newproducts .product-summary article                   { }
    .content-wrapper-newproducts .product-summary article .productlabel     { left: 20px; }

    .content-wrapper-outletproducts .product-summary                           { padding-left: 15px; padding-right: 15px; border-bottom: none; margin-bottom: 0; }
    .content-wrapper-outletproducts .product-summary article                   { }
    .content-wrapper-outletproducts .product-summary article .productlabel     { left: 20px; }

}